
ctools - Action #1348

Organise ctools documentation

10/30/2014 02:19 PM - Knödlseder Jürgen

Status: Closed Start date: 10/30/2014

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

The ctools documentation organisation should be reviewed. We have to decide what is needed, and how it should be accessed. We

also have to define what goes where, and specifically, what is in the user manual, what in the reference guide, what in the tutorials,

cookbooks and/or analysis threads.

Related issues:

Related to ctools - Change request # 1261: Improve ctools Sphinx docs Closed 07/10/2014

History

#1 - 10/30/2014 11:28 PM - Knödlseder Jürgen

- Target version set to 1.0.0

#2 - 02/06/2015 02:21 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

This has been done.

Powered by TCPDF (www.tcpdf.org)

05/01/2024 1/1

http://www.tcpdf.org

